body, html {
    margin: 0;
    font-family: 'Segoe UI', sans-serif;
}

.container {
    display: flex;
    flex-direction: row;
    margin 10px;
}

.top-nav {
    position: fixed;
    top: 0;
    left: 0;
    margin-top: 10px;
    margin-left: 20px;
    margin-right: 30px;
    height: 60px;
    width: 97%;
    background-color: #add8f1;
    display: flex;
    align-items: center;
    padding: 10px 10px;
    border-radius: 12px;
    justify-content: space-between;
    z-index: 1000;
}

.logo img {
    height: 40px;
}

.search input {
    width: 250px;
    padding: 6px;
    margin-left: 20px;
    border-radius: 4px;
    border: 1px solid #ccc;
}

.top-icons a, .user-circle {
    /*margin: 0 10px;*/
    display: inline-block;
    vertical-align: middle;
}

.user-circle {
    width: 35px;
    height: 35px;
    background-color: #003366;
    color: white;
    border-radius: 50%;
    text-align: center;
    line-height: 35px;
    font-weight: bold;
}

.sidebarb {
    background-color: aqua;
    /*margin-top: 10px;
    margin-bottom: 0px;
    margin-left: -30px;*/
    position: sticky;
    /*width: 50px;*/
    background-color: white;
    padding-top: 10px;
    padding-bottom: 10px;
    float: left;
    /*display: flex;*/
    /*flex-direction: column;*/
   /* align-items: start;*/
}

.sidebar {
    height: 100%;
    width: 55px;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #ffffff;
    overflow-x: hidden;
    margin-top: 20px;
    margin-left: 20px;
    padding-top: 40px;
}
    
    
    
    .sidebar a {
    margin: 0px 0;
    text-align: center;
    text-decoration: none;
}

.icon-button {
    /*background-color: #003366;*/
    color: white;
    margin-top: 5px;
    margin-bottom: 5px;
    padding-top: 15px;
    padding-bottom: 15px;
    width: 45px;
    height: 45px;
    border-radius: 10px;
   /* display: flex;*/
    align-items: center;
    justify-content: center;
}


.icon-button-white {
    background-color: #ffffff;
    color: white;
    margin-top: 10px;
    margin-bottom: 10px;
    width: 60px;
    height: 60px;
    border-radius: 12px;
    display: flex;
    align-items: center;
    justify-content: center;
}


    .icon-button svg {
        fill: white;
    }

    .icon-button.labeled {
        background-color: #003366;
        color: white;
        font-size: 11px;
        padding: 4px;
        line-height: 1.2em;
        text-align: center;
        border-radius: 10px;
        width: 60px;
        height: 60px;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
    }

.main-content {
    width: 100%;
    margin-left: 100px;
    margin-top: 80px;
    padding: 20px;
}



html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}


body, html {
    margin: 0;
    font-family: 'Segoe UI', sans-serif;
}

.container {
    display: flex;
    flex-direction: row;
}

/*.top-nav {
    position: fixed;
    top: 0;
    left: 0;
    height: 60px;
    width: 100%;
    background-color: #add8f1;
    display: flex;
    align-items: center;
    padding: 0 10px;
    justify-content: space-between;
    z-index: 1000;
}

.logo img {
    height: 40px;
}

.search input {
    width: 250px;
    padding: 6px;
    margin-left: 20px;
    border-radius: 4px;
    border: 1px solid #ccc;
}*/

/*.top-icons i, .user-circle {
    margin: 0 10px;
    font-size: 20px;
    color: #003366;
}

.user-circle {
    width: 35px;
    height: 35px;
    background-color: #003366;
    color: white;
    border-radius: 50%;
    text-align: center;
    line-height: 35px;
    font-weight: bold;
}*/

/*.sidebar {
    margin-top: 60px;
    width: 80px;
    background-color: white;
    padding-top: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
}*/

 /*   .sidebar a {
        margin: 15px 0;
        text-align: center;
        color: #003366;
        text-decoration: none;
        font-size: 24px;
    }*/

/*.icon-label {
    background-color: #003366;
    color: white;
    padding: 6px;
    border-radius: 8px;
    font-size: 12px;
    width: 60px;
    text-align: center;
    line-height: 1.2em;
}

.main-content {
    width: 100%;
    margin-left: 100px;
    margin-top: 80px;
    padding: 20px;
}*/

